.move-main-template-test-b {
    display: flex;
    flex-direction: column;
    background-color: #ccc;
    border-radius: 0.5rem;
    border: 1px solid #999;
    padding: 1rem;
    margin-bottom: 1rem;
    gap: 1rem;
}
.move.move-main-template-test-b h2.move-name {
    width: 100%;
    color: #fff;
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    text-align: center;
    font-size: 1.25rem;
    font-weight: 700;
    text-transform: uppercase;
}
.move.move-main-template-test-b .move-info {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 1rem;
}
.move.move-main-template-test-b .move-info .move-info-inner,
.move.move-main-template-test-b .move-info .move-types-data {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
}
.move.move-main-template-test-b .move-info .move-types-data {
    align-items: center;
}
.move.move-main-template-test-b .move-info .move-info-inner {
    flex: 1;
    padding: 20px;
    border: 1px solid #fff;
    background: rgba(0, 0, 0, 0.3);
    border-radius: 0.5rem;
}
.move.move-main-template-test-b .move-info .move-info-inner .move-stats-info {
    display: flex;
    justify-content: space-between;
    gap: 1rem;
}
.move.move-main-template-test-b .move-info .move-info-inner .move-stats-info .move-stat {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0.25rem;
    color: #fff;
}
.move.move-main-template-test-b .move-info .move-info-inner .move-stats-info .move-stat .move-stat-title {
    font-size: 0.75rem;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
}
.move.move-main-template-test-b .move-info .move-info-inner .move-stats-info .move-stat .move-stat-value {
    font-size: 1.5rem;
    font-weight: 700;
    text-align: center;
}
.move.move-main-template-test-b .move-info .move-effect {
    width: 100%;
    color: #fff;
    margin-top: 15px;
    font-size: 0.9rem;
    margin-bottom: -2px;
    text-align: center;
    line-height: 1;
}

.move.move-main-template-test-b .move-types-data .move-type {
    display: inline-block;
    padding: 0.25rem 25px;
    border-radius: 50px;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    background-color: rgba(0, 0, 0, 0.2);
    border: 2px solid #eee;
    outline: 2px solid #fff;
    text-align: center;
}
.move.move-main-template-test-b .move-types-data .move-attack-type-icon {
    width: 140px;
    height: 40px;
    object-fit: contain;
}